BACKGROUND-PROPERTIES-CAPPLET(1)

NAME
background-properties-capplet - allows you to configure your background screen.

SYNOPSIS
background-properties-capplet [ -b, --background-image [=IMAGE-FILE] ]

DESCRIPTION

background-properties-capplet The properties for your background image can be set here by either selecting a color or an image.

OPTIONS

-b --background-image
    Set background image.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).